#paging ul {
	border: 0;
	margin: 0;
	padding: 0;
}

#paging li {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 11px;
	list-style: none;
}

#paging .first,#paging .previous,#paging .next,#paging .last {
	color: #666666;
	display: block;
	float: left;
	font-weight: bold;
	padding: 3px 4px;
}

#paging .select {
	color: #666666;
	display: block;
	float: left;
	font-weight: bold;
	padding: 3px 4px;
}

#paging .row {
	color: #666666;
	display: block;
	float: left;
	font-weight: bold;
	padding: 3px 4px;
	font-size: 11px;
}

/* 
#paging a{
border:solid 1px #DDDDDD;
margin-right:2px;
}


#paging .next a,
#paging .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;
} 

#paging .active{
color:#ff0084;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#paging a:link,
#paging a:visited {
color:#0063e3;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#paging a:hover{
border:solid 1px #666666;
}*/